-- ------------------------------------------
-- Monitor crit_tcodes if used after 90 days
-- ------------------------------------------
CREATE TABLE IF NOT EXISTS `sod_crit_tcode_monitor` (
	id INT NOT NULL,
	user_id INT NOT NULL,
	tcode_id INT NOT NULL,
	date DATE NOT NULL,
	PRIMARY KEY (id),
	FOREIGN KEY (user_id)
		REFERENCES um_user(id),
	FOREIGN KEY (tcode_id)
		REFERENCES um_tcode(id));